﻿EXEC [spex].[SP_SPEX_MANIFEST_RECEIVING_INQUIRY_SEARCH]	
	@MANIFEST_NO
	,@SUPPLIER_CD
	,@DOCK_CD
	,@PART_NO
	,@TMAP_ORDER_DATE_FROM
	,@TMAP_ORDER_DATE_TO
	,@RCV_PLANT_CD
	,@TMAP_ORDER_NO

	,@SUB_SUPPLIER_CD
	,@SUB_SUPPLIER_PLANT
	,@ORDER_RELEASE_DATE_FROM
	,@ORDER_RELEASE_DATE_TO
	,@SEND_PO_ADM_FLAG
	,@SEND_GR_ADM_FLAG